[FFmpeg-devel] What demuxers are needed for these decoders

Reimar Döffinger Reimar.Doeffinger
Wed Nov 10 22:22:28 CET 2010

On Wed, Nov 10, 2010 at 10:42:46PM +0200, phil hefferan wrote:
> What would be the minimum list of demuxers that need to be enabled in FFmpeg
> to support use of the above codecs for playing streams via gst-ffmpeg in
> Totem?

First, you don't seem to want to contribute any code, at least
not right now -> wrong mailing list.
Second, why are you asking about gstreamer and Totem on this list?
Third, the answer should be "none", failing that it is "just try it!"
(and FFmpeg does tell you which it uses, but since you are not
asking about FFmpeg itself that is completely irrelevant).

More information about the ffmpeg-devel mailing list